<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11944" pointId="295" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-12-12 20:32:00" timeDiffer="0">
  <longitude>113.353312</longitude>
  <latitude>23.3044</latitude>
  <direction>307.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145470_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市白云区G105(广从三路)</address>
  <locationDescribe>在太和(地铁站)附近</locationDescribe>
  <currentTime>1734006720389</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241212/1734006720389.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>